@charset "UTF-8";

/*================================================

　メインビジュアル

=================================================*/
.mainvisual-text h1 {
	width: 13.4375%;
}

/*================================================

　company

=================================================*/
.privacy {
	position: relative;
	max-width: 1280px;
	margin: 0 auto;
	padding: min(3.125%, 30px) 0  min(4.6875%, 60px);
	z-index: 10;
}
.privacy-content {
	position: relative;
	max-width: 910px;
	margin: 0 auto;
	padding: 0;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: clamp(1.2rem, (100vw - 375px) * 2 / 392 + 12px, 1.4rem);
	line-height: 1.8;
}
.privacy-content ul {
	margin-top: 2em;
}
.privacy-content ul li {
	margin-bottom: 2em;
}
.privacy-content ul li p:nth-of-type(2) {
	margin-top: 2em;
	margin-left: 1.5em;
}
.privacy-content ul li ul {
	margin: 2em 0 0 1.5em;
}
.privacy-content ul li ul li {
	margin-bottom: 0;
	text-indent: -1em;
	padding-left: 1em;
}

@media screen and (max-width: 1080px) {

	.privacy {
		padding: min(6.125%, 30px) 0  min(4.6875%, 60px);
	}
	.privacy-content {
		padding: 3.545455% 6%;
	}

}
